## libpgobject-util-dbadmin-perl 0.100.0

=== debian/changelog ===
libpgobject-util-dbadmin-perl (0.100.0-1) unstable; urgency=low

  * Initial Release. (Closes: #824214)

 -- Robert James Clay <jame@rocasa.us>  Sun, 18 Dec 2016 02:27:58 -0500
