=== debian/control ===
Source: libpgobject-util-dbadmin-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcapture-tiny-perl,
 libdbd-pg-perl,
 libdbi-perl,
 libmoo-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-util-dbadmin-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-util-dbadmin-perl.git
Homepage: https://metacpan.org/release/PGObject-Util-DBAdmin
Testsuite: autopkgtest-pkg-perl

Package: libpgobject-util-dbadmin-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl,
 libdbd-pg-perl,
 libdbi-perl,
 libmoo-perl
Description: PostgreSQL Database Management Facilities for PGObject
 The PGObject::Util::DBAdmin module provides an interface to the basic Postgres
 DB manipulation utilities including the following functions: server_version,
 list_dbs, create, run_file, backup, backup_globals, restore, & drop.
