## libpgobject-util-dbadmin-perl 0.130.1

=== debian/changelog ===
libpgobject-util-dbadmin-perl (0.130.1-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Don't run new perlcritic test during build and autopkgtest.
  * Add (build) dependency on libnamespace-clean-perl.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

  [ Robert James Clay ]
  * Update my copyright years in debian/copyright.
  * Import upstream version 0.130.1, resolving CVE-2018-9246. (Closes: #900942)
  * Correct the upstream URL metadata in debian/upstream/metadata.
  * Add 't/boilerplate.t' to the debian/tests/pkg-perl/smoke-skip file.

 -- Robert James Clay <jame@rocasa.us>  Thu, 07 Jun 2018 10:55:23 -0400
