=== debian/control ===
Source: libpgobject-util-dbadmin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libcapture-tiny-perl,
                     libdbd-pg-perl,
                     libdbi-perl,
                     libmoo-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl.git
Homepage: https://metacpan.org/release/PGObject-Util-DBAdmin

Package: libpgobject-util-dbadmin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libdbd-pg-perl,
         libdbi-perl,
         libmoo-perl,
         libnamespace-clean-perl
Description: PostgreSQL Database Management Facilities for PGObject
 The PGObject::Util::DBAdmin module provides an interface to the basic Postgres
 DB manipulation utilities including the following functions: server_version,
 list_dbs, create, run_file, backup, backup_globals, restore, & drop.
