=== debian/watch ===
version=3
https://metacpan.org/release/PGObject-Util-DBAdmin   .*/PGObject-Util-DBAdmin-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
