## libpgobject-util-dbadmin-perl 1.0.3

=== debian/changelog ===
libpgobject-util-dbadmin-perl (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.3.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 21:51:26 +0100
