=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libdbd-pg-perl,
-                     libdbi-perl,
-                     libmoo-perl,
-                     libnamespace-clean-perl,
-                     libtest-exception-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libdbd-pg-perl <!nocheck>,
+                     libdbi-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl.git
 Homepage: https://metacpan.org/release/PGObject-Util-DBAdmin
