## libpgobject-util-dbadmin-perl 1.4.0

=== debian/changelog ===
libpgobject-util-dbadmin-perl (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.4.0.
  * Add new test/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Oct 2020 18:59:02 +0100

libpgobject-util-dbadmin-perl (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 00:46:01 +0200

libpgobject-util-dbadmin-perl (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.1.0.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 15:35:06 +0200
