=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libdbd-pg-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
+                     liblog-any-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
+                     libscope-guard-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl.git
 Homepage: https://metacpan.org/release/PGObject-Util-DBAdmin
+Rules-Requires-Root: no
 
 Package: libpgobject-util-dbadmin-perl
 Architecture: all
@@ -24,8 +27,10 @@
          libcapture-tiny-perl,
          libdbd-pg-perl,
          libdbi-perl,
+         liblog-any-perl,
          libmoo-perl,
-         libnamespace-clean-perl
+         libnamespace-clean-perl,
+         libscope-guard-perl
 Description: PostgreSQL Database Management Facilities for PGObject
  The PGObject::Util::DBAdmin module provides an interface to the basic Postgres
  DB manipulation utilities including the following functions: server_version,
