## libpgobject-util-dbadmin-perl 1.6.1

=== debian/changelog ===
libpgobject-util-dbadmin-perl (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 16:15:15 +0100

libpgobject-util-dbadmin-perl (1.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.5.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 19:20:53 +0200
