## libpgobject-util-dbadmin-perl 1.6.2

=== debian/changelog ===
libpgobject-util-dbadmin-perl (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6.2.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:20:36 +0200
