=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libscope-guard-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-util-dbadmin-perl.git
 Homepage: https://metacpan.org/release/PGObject-Util-DBAdmin
