=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Util-DBAdmin   .*/PGObject-Util-DBAdmin-v?@ANY_VERSION@@ARCHIVE_EXT@$
